cpqDMIIndicationMonitor — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
This trap will be sent whenever a DMI Indication occurs which is Monitor level. User Action: None required.
{1 3 6 1 4 1 232 0 150002}
This trap will be sent whenever a DMI Indication occurs which is Monitor level. User Action: None required.
Status in source: unspecified.
Names: cpqDMIIndicationMonitor
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqDMIIndicationMonitor",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqDMIISystemIPAddr",
",",
"cpqDMIIComponentID",
",",
"cpqDMIIGroupID",
",",
"cpqDMIIRawSeverity",
",",
"cpqDMIIClassString",
",",
"cpqDMIIIndicationType",
",",
"cpqDMIIKeyInfo",
"}",
"DESCRIPTION",
"\"This trap will be sent whenever a DMI Indication occurs which is Monitor level. User Action: None required.\"",
"::=",
"150002"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqDMIISystemIPAddr",
"cpqDMIIComponentID",
"cpqDMIIGroupID",
"cpqDMIIRawSeverity",
"cpqDMIIClassString",
"cpqDMIIIndicationType",
"cpqDMIIKeyInfo"
]
],
[
"DESCRIPTION",
"This trap will be sent whenever a DMI Indication occurs which is Monitor level. User Action: None required."
],
null
]
}Module: CPQDMII-MIB
cpqDMIIndicationMonitor TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqDMIISystemIPAddr,
cpqDMIIComponentID,
cpqDMIIGroupID,
cpqDMIIRawSeverity,
cpqDMIIClassString,
cpqDMIIIndicationType,
cpqDMIIKeyInfo
}
DESCRIPTION
"This trap will be sent whenever a DMI Indication occurs which
is Monitor level.
User Action: None required."
--#TYPE "DMI Monitor trap"
--#SUMMARY "DMI Monitor Indication occured on %s of type %s for (%d,%d)"
--#ARGUMENTS {1, 7, 3, 4}
--#SEVERITY INFORMATIONAL
::= 150002{'RFC1215': ['TRAP-TYPE'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.855454+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQDMII-MIB
cpqDMIIndicationMonitor TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqDMIISystemIPAddr,
cpqDMIIComponentID,
cpqDMIIGroupID,
cpqDMIIRawSeverity,
cpqDMIIClassString,
cpqDMIIIndicationType,
cpqDMIIKeyInfo
}
DESCRIPTION
"This trap will be sent whenever a DMI Indication occurs which
is Monitor level.
User Action: None required."
--#TYPE "DMI Monitor trap"
--#SUMMARY "DMI Monitor Indication occured on %s of type %s for (%d,%d)"
--#ARGUMENTS {1, 7, 3, 4}
--#SEVERITY INFORMATIONAL
::= 150002{'RFC1215': ['TRAP-TYPE'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.573295+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.3006 | cpqDa2AccelBadDataTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3007 | cpqDa2AccelBatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3008 | cpqDa3LogDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3009 | cpqDa3SpareStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3010 | cpqDa3PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3011 | cpqDa3PhyDrvThreshPassedTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3012 | cpqDa3AccelStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3013 | cpqDa3AccelBadDataTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3014 | cpqDa3AccelBatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3015 | cpqDaCntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3016 | cpqDaCntlrActive | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3017 | cpqDa4SpareStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3018 | cpqDa4PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3019 | cpqDa4PhyDrvThreshPassedTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3020 | cpqDaTapeLibraryStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3021 | cpqDaTapeLibraryDoorStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3022 | cpqDaTapeDriveStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3023 | cpqDaTapeDriveCleaningRequired | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3024 | cpqDaTapeDriveCleanTapeReplace | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3025 | cpqDa5AccelStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3026 | cpqDa5AccelBadDataTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3027 | cpqDa5AccelBatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3028 | cpqDa5CntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3029 | cpqDa5PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3030 | cpqDa5PhyDrvThreshPassedTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3031 | cpqDa2TapeLibraryStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3032 | cpqDa2TapeDriveStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3033 | cpqDa6CntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3034 | cpqDa6LogDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3035 | cpqDa6SpareStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3036 | cpqDa6PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3037 | cpqDa6PhyDrvThreshPassedTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3038 | cpqDa6AccelStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3039 | cpqDa6AccelBadDataTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3040 | cpqDa6AccelBatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3041 | cpqDa6TapeLibraryStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3042 | cpqDa6TapeLibraryDoorStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3043 | cpqDa6TapeDriveStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3044 | cpqDa6TapeDriveCleaningRequired | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3045 | cpqDa6TapeDriveCleanTapeReplace | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3046 | cpqDa7PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3047 | cpqDa7SpareStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3048 | cpqDaCntlrPartnerStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3049 | cpqDaPhyDrvSSDWearStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.3903 | cpqDaSmartArraySecureEraseFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.5001 | cpqScsi2CntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.5002 | cpqScsi2LogDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.5003 | cpqScsi2PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.5004 | cpqTapePhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.5005 | cpqScsi3CntlrStatusChange | 0 | 0 |